@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&display=swap&subset=cyrillic,cyrillic-ext,latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,900i&display=swap&subset=cyrillic,cyrillic-ext,latin-ext');

html {
    background-color: #2c2c2c;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: white;
}


h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 3vw;
    text-transform: uppercase;
    line-height: 1.2;
}

h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 2vw;
    text-transform: uppercase;
}

p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.5vw;
    line-height: 1.2;
}




button {
    border: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 1.3vw;
    line-height: 1.3vw;
    text-transform: uppercase;
    box-sizing: border-box;
    padding: 1.3vw;
    cursor: pointer;
    outline: none;
}


img.down {
    width: 1vw;
    transform: rotate(90deg);
    filter: invert(100%);
}

img.up {
    width: 1vw;
    transform: rotate(-90deg);
    filter: invert(100%);
}



.main_block {
    /*background-color: #434343;*/
}





.container {
    padding: 0 5vw 0 5vw;
    box-sizing: border-box;
    width: 100%;
}


.container-small {
    min-width: 80%;
    max-width: 1320px;
    margin: auto;
}




/* custom scrollbar */
.scrollable.kill-skin {
    padding-right: 14px;
    padding-bottom: 6px;
}

.scrollable.kill-skin .viewport .overview {
    padding-right: 1vw;
}


.scrollable.kill-skin .scroll-bar.vertical {
    width: 1vw;
}

.scrollable.kill-skin .scroll-bar.horizontal {
    height: 6px;
}


.scrollable.kill-skin .scroll-bar .thumb {
    /*background: url("../fran_img/scroll.png");*/
    background-color: rgba(0,0,0,0.65);
    border-radius: 0.3vw;
    -moz-border-radius: 0.3vw;
    -webkit-border-radius: 0.3vw;

}


.scrollable.kill-skin .scroll-bar:hover .thumb {
    opacity: 0.6;
}











/** Главное меню **/

#main_menu {
    height: 4vw;
    position: absolute;
    z-index: 100;
    top:20px;
    left: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}




#main_menu .container {
    min-width: 90%;
    max-width: 1720px;
    margin: auto;
    display: flex;
    justify-content: flex-end;
}



#main_menu .logo {
    display: none;
    margin-right: auto;
    background: url("../img/logo.svg") no-repeat;
    background-size: 10vw;
    width: 10vw;
    height: 2.8vw;
}


#main_menu.fixed {
    background-color: #393939;
    top: 0;
    position: fixed;
}


#main_menu.fixed .logo {
    display: flex;
}


#main_menu .social {
    display: flex;
    align-items: center;
    margin-left: 0.5vw;
    vertical-align: middle;
}

#main_menu .social a {
    display: inline-block;
    margin-left: 0.4vw;
    width: 1.8vw;
    height: 1.8vw;
    cursor: pointer;
    opacity: 0.6;
}

#main_menu .social a:hover {
    opacity: 1;
}


#main_menu .social a.vk {background-image: url("../img/vk.svg");}
#main_menu .social a.instagram {background-image: url("../img/instagram.svg");}
#main_menu .social a.facebook {background-image: url("../img/facebook.svg");}
#main_menu .social a.telegram {background-image: url("../img/telegram.svg");}



#main_menu a.menu-item {
    display: flex;
    align-items: center;
    line-height: 1;
    padding: 0.7vw;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1.2vw;
    color: white;
    margin-right: 0.3vw;
    cursor: pointer;
    vertical-align: middle;
    text-decoration: none;
}


#main_menu a.menu-item:hover {
    background-color: #FFF200;
    border-radius: 0.6vw;
    color: #000000;
}











/** первый блок **/


#index .container {
    padding-top: 20px;
}


#index {
    position: relative;
    overflow: hidden;
    z-index: 0;
    width: 100%;
    height:100vh;
}


#index .bg_video {
    min-width: 100%;
    min-height: 100%;
    background-image: url(../img/static_bg.jpg);
    background-size: cover;

}

#index .content {
    position: absolute;
    top:0;
    left:0;
    height: 100%;
    z-index: 4;
}

#index .main_logo {
    width: 100%;
    height: 40vh;
    padding-bottom: 3vw;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

#index .main_logo img {
    width: 30vw;
    /*max-width: 600px;*/
    padding-bottom: 3vw;
    border-bottom: 0.2vw solid #FFF200;
}






/* index slider customization */

#index .carousel {
    height: 20vw;
    /* background-color: #000044; */
}


#index .carousel-cell {
    width: 100%; /* full width */
    height: 100%; /* height of carousel */
}


#index .flickity-viewport {
    height: 100% !important;
}



/* big previous & next buttons */
#index .flickity-prev-next-button {
    width: 5vw;
    height: 5vw;
}


/* no circle */
#index .flickity-button,
#index .flickity-button:hover {
    background: transparent;
}

/* icon color */
#index .flickity-button-icon {
    fill: rgba(255,255,255,0.6);
}
#index .flickity-button:hover .flickity-button-icon {
    fill: white;
}

/* position dots in carousel */
#index .flickity-page-dots {
    bottom: 0;
}


/* dots */
#index .flickity-page-dots .dot {
    border-radius: 0;
    transform: skewX(-20deg);
    height: 1vw;
    width: 1vw;
    background: #FFF200;
    opacity: 1;
}

/* fill-in selected dot */
#index .flickity-page-dots .dot.is-selected {
    background: red;
}


/* slider contents */

#index .carousel-cell div.text {
    font-weight: 300;
    text-align: center;
    font-size: 2.5vw;
    height: 15vw;
    width: 80%;
    margin: auto;
}

#index .carousel-cell button {
    display: block;
    background-color: #FFF200;
    color: #000000;
    margin: auto;
}




#index .more {
    position: absolute;
    width: 2.5vw;
    height: 2.5vw;
    bottom: 3vw;
    left: 50%;
    margin-left: -1.25vw;
    cursor: pointer;
}

#index .more img {
    width: 2.5vw;
}





/* ABOUT */


#about {
    height: 40vw;
    position: relative;
}


#about h1 {
    margin-top: 5vw;
    width: 50%;
}


#about h2 {
    margin-top: 2vw;
}

#about p {
    /*text-transform: uppercase;*/
    margin-top: 2vw;
    width: 50%;
}

#about .block {
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    left: 0;
    top: 0;
}


#about .block.normal {
    clip-path: polygon(40% 100%, 80% 100%, 90% 0%, 50% 0%);
    transition: clip-path 1s;
    z-index: 3;
    color: white;
    background-image: url("../img/about_bg.jpg?2");
}


#about .block.yellow {
    z-index: 2;
    color: #000000;
    background-color: rgba(255, 242, 0, 0.9);
}

#about .block.bg {
    z-index: 1;
    background-image: url("../img/about_bg.jpg?2");
}




#bar-menu {
    display: flex;
}


#bar-menu .menu_structure {
    width: 30vw;
    padding: 3vw 0 3vw 0;
}

#bar-menu .menu_structure .head {
    text-transform: uppercase;
    padding-left: 5vw;
    font-size: 2vw;
    height: 5vw;
    font-weight: 500;
}


#bar-menu .menu_structure .item {
    padding-left: 5vw;
    height: 3vw;
    font-size: 1.5vw;
    margin-bottom: 0.1vw;
    display: flex;
    align-items: center;
    font-weight: 300;
    cursor: pointer;
}

#bar-menu .menu_structure .item:hover {
    background-color: #424242;
}

#bar-menu .menu_structure .item img {
    width: 2vw;
    margin-right: 1vw;
    filter: invert(100%);
}


#bar-menu .menu_structure .item.selected {
    background: #FFF200 url(../img/right_arrow.svg) no-repeat 95% center;
    background-size: auto 70%;
    color: #000000;
}


#bar-menu .menu_structure .item.selected:hover {
    background-image: none;
}

#bar-menu .menu_structure .item.selected img {
    filter: none;
}


#bar-menu .menu_items {
    background-color: white;
    width: 70vw;
    padding: 3vw 4vw 7vw 5vw;
    box-sizing: border-box;
}

#bar-menu .menu_items h2 {
    color: #000000;
    padding-bottom: 0.5vw;
    border-bottom: 0.5vw solid #FFF200;
    margin-bottom: 2vw;
    display: inline-block;
}


#bar-menu .menu_items .list {

}

#bar-menu .menu_items .list .row {
    display: flex;
}

/** 70 - 10 = 60 - это на всё **/
#bar-menu .menu_items .list .item {
    height: 19vw;
    line-height: 19vw;
    overflow: hidden;
    display: inline-block;
    margin: 0 1vw 1vw 0;
    text-align: center;
    position: relative;
}

#bar-menu .menu_items .list .template {
    display: none;
}

#bar-menu .menu_items .list .item .flex {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}

#bar-menu .menu_items .list .item img {
    width: 100%;
    display: inline-block;
}


#bar-menu .menu_items .list .grid2 {
    width: 29vw;
}

#bar-menu .menu_items .list .grid3 {
    width: 19vw;
}

#bar-menu .menu_items .list .item .desc {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0;
    left: 0;
    line-height: 1.1;
    text-align: left;
}
#bar-menu .menu_items .list .item .desc:hover {
    background-color: rgba(0,0,0,0.65);
}


#bar-menu .menu_items .list .item .desc h3 {
    color: #FFF200;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 2vw;
    padding: 0.7vw;
}

#bar-menu .menu_items .list .item .desc p {
    color: white;
    padding: 0 0.7vw 0.7vw 0.7vw;
}

#bar-menu .menu_items .list .item .desc .prices {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-style: italic;
    color: #000000;
    line-height: 1;
    transform: skewX(-20deg);
    position: absolute;
    left: 0.7vw;
    bottom: 0.7vw;
    display: flex;
    align-items: flex-end;

}

#bar-menu .menu_items .list .item .desc .prices .wrapper {
    transform: skewX(20deg);
}


#bar-menu .menu_items .list .item .desc .price {
    font-weight: 900;
    font-size: 1.5vw;
    background-color: #FFF200;
    padding: 0.3vw;
}

#bar-menu .menu_items .list .item .desc .price_full {
    font-weight: 900;
    font-size: 1vw;
    background-color: white;
    padding: 0.2vw;
}

#bar-menu .menu_items .list .item .desc .price_full .num {
    padding-left: 0.3vw;
    font-size: 1vw;
}

#bar-menu .menu_items .list .item .desc .price_full .no_card {
    font-size: 0.5vw;
}






#auctions {
    position: relative;
    height: 40vw;
    background-color: #FFF200;
}




#auctions .text {
    position: absolute;
    z-index: 1;
    width: 47%;
    height: 100%;
    top:0;
    left:0;
}


#auctions .text .container .slider {
    margin-top: 5vw;
    height: 25vw;
}


#auctions .text .container .slide {
    display: none;
}

#auctions .text .container .slide.active {
    display: block;
}



#auctions .text  .container .slide h1 {
    color: #000000;
}

#auctions .text .container .slide p {
    color: #000000;
    margin-top: 2vw;
    width: 100%;
    height: 20vw;
    overflow: auto;
}


#auctions .text .container .slide p a {
    font-weight: 900;
    color: #000000;
}

#auctions .text .container .slide p a:hover {
    text-decoration: none;
}


#auctions .text .buttons {
    margin-top: 2vw;
    display: flex;
    justify-content: space-between;
}


#auctions .text .buttons button {
    display: block;
    background-color: #434343;
    color: #FFFFFF;
}

#auctions .text .buttons button:hover {
    background-color: #515151;
}

#auctions .text .buttons button.active {
    background-color: red;
}


#auctions .pic {
    width: 100%;
    height: 100%;
    clip-path: polygon(45% 100%, 85% 100%, 95% 0%, 55% 0%);
    text-align: right;
}

#auctions .pic img {
    height: 100%;
}


#gallery {
    background-color: white;
    height: 30vw;
    padding: 3vw 0 5vw 0;
    box-sizing: border-box;
}

#gallery .carousel-wrapper {
    height: 100%;
}


/* gallery customization */

#gallery .carousel {
    height: 100%;
}


#gallery .flickity-viewport {
    transition: height 0.2s;
    width: 100%;
}


#gallery .flickity-slider {

}

#gallery .carousel-cell {
    /*height: 22vw; /* height of carousel */
    /*height: 90%;*/
    height: 100%;
    margin-right: 2vw;
    opacity: 0.5;
    /*background-color: #000044;*/
    /*width: 100%;*/
}

#gallery .carousel-cell.is-selected {
    opacity: 1;
}


#gallery .carousel-cell img {
    /*height: 90%;*/
    height: 100%;
}


/* position dots in carousel */
.flickity-page-dots {
    bottom: -3vw;
}

/* white circles */
.flickity-page-dots .dot {
    width: 1vw;
    height: 1vw;
    margin: 0 0.5vw;
}




#fran {
    height: 40vw;
    background: url(../img/fran/bg_01.jpg) no-repeat;
    background-size: cover;
    box-sizing: border-box;
    padding: 4vw;
}


#fran h1 {
    text-align: center;
    color: #FFF200;
}

#fran p {
    color: white;
    width: 80%;
    margin: auto;
}


#fran .cnt {
    height: 22vw;
}

#fran .cnt .error {
    margin-top: 2vw;
    text-align: center;
    color: red;
    font-size: 2vw;
    text-transform: uppercase;
}


#fran button {
    background-color: #FFF200;
}


#fran .slider {

}






#fran .slider .buttons {
    display: flex;
    justify-content: space-around;
    margin: 2vw auto 0 auto;
    width: 40%;
}


#fran .slider .buttons div {
    width: 7vw;
    height: 7vw;
    filter: invert(100%);
    cursor: pointer;
}

#fran .slider .buttons [data-slide="1"] {
    background-image: url(../img/fran/01.svg);
}
#fran .slider .buttons [data-slide="2"] {
    background-image: url(../img/fran/02.svg);
}
#fran .slider .buttons [data-slide="3"] {
    background-image: url(../img/fran/03.svg);
}

#fran .slider .buttons div:active,
#fran .slider .buttons .active,
#fran .slider .buttons div:hover,
#fran .slider .buttons .active:hover
{
    filter: invert(87%) sepia(62%) saturate(781%) hue-rotate(347deg) brightness(97%) contrast(112%);
}

#fran .slider .slides {
    margin-top: 2vw;
    height: 12vw;
}

#fran .slider .slides .slide {
    display: none;
    text-align: center;
}

#fran .slider .go_form {
    text-align: center;
}


#fran .form,
#fran .success {
    display: none;
}

#fran .form .comm {
    text-align: center;
    margin-top: 2vw;
}

#fran .form .fields {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1vw;
    width: 70%;
    margin: 3vw auto 0 auto;
}

#fran .form .fields input {
    border: none;
    background-color: #515151;
    color: white;
    padding: 1vw;
    font-size: 2vw;
}

#fran .form .form_btn {
    text-align: center;
}

#fran .success .sign {

    background-image: url(../img/fran/accept.svg);
    filter: invert(100%);
    width: 12vw;
    height: 12vw;
    margin: auto;
}

#fran .success .status {
    margin-top: 3vw;
    text-align: center;
}



#news {
    padding-top: 1vw;
    background-color: #434343;
}


#news .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 1vw;
    height: 25vw;
    overflow: hidden;
}

#news .grid .template {
    display: none;
}

#news .grid .item {
    position: relative;
    height: 100%;
}

#news .grid .item .img {
    width: 100%;
    height: 100%;
}

#news .grid .item .img img {
    width: 100%;
    height: 100%;
}

#news .grid .item .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
    top: 0;
    left: 0;
    z-index: 2;
    padding: 2vw;
    box-sizing: border-box;
    display: flex;
    align-items: center;

    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;

}


#news .grid .item .overlay:hover {
    background-color: rgba(0,0,0,0.7);
}

#news .grid .item .overlay .info {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    opacity: 0;
}

#news .grid .item .overlay:hover .info {
    opacity: 1;
}


#news .grid .item .overlay .date {
    /*
    margin-bottom: 2vw;
    background-color: #FFF200;
    padding: 1vw;
    transform: skewX(-20deg);
    max-width: 70%;
    */
    color: white;
    font-size: 1vw;
    font-weight: 500;
}

#news .grid .item .overlay .title {
    color: white;
    font-size: 1.5vw;
    font-weight: 500;
    margin-top: 1vw;
}


#news .grid .item .overlay .descr {
    margin-top: 1vw;
    font-size: 1vw;
    color: white;
    font-weight: 300;
}

/*
#news .grid .item .overlay .title .wrapper {
    transform: skewX(20deg);
    color: #000000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 1.5vw;
    text-transform: uppercase;
}
*/

#news .more {
    margin-top: 1vw;
    padding: 1.5vw;
    font-size: 1.5vw;
    line-height: 1.5vw;
    text-transform: uppercase;
    background-color: #515151;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

#news .more img {
    margin-left: 2vw;
}



#contacts {
    background-color: #434343;
}

#contacts .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 3vw;
}

#contacts .addr_left {
    margin-top: 3vw;
    width: 90%;
}

#contacts h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    padding: 0;
}

#contacts .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2vw;
}


#contacts .grid .cell div {
    padding-bottom: 0.3vw;
}


#contacts .gray {
    color: #AAAAAA;
}

#contacts .grid .last {
    display: flex;
    align-items: flex-end;
}

#contacts .grid .last img {
    width: 2vw;
    height: 2vw;
    margin-left: 0.5vw;
    margin-bottom: -0.5vw;
}

#contacts .addr_right .abr {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

#contacts .addr_right .to_top {
    border-radius: 50%;
    background-color: #515151;
    width: 5vw;
    height: 5vw;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#contacts .addr_right .to_top:hover {
    background: none;
}


#contacts .addr_right .to_top img {
    padding: 0;
    margin: 0 0 0.3vw 0;
}


#contacts .addr_right button {
    background-color: #FFF200;
    margin: 0 0 0 2vw;
}